/* === jQ TOP === */ 



.scrollTop{ 
 background:url(http://www.thaicat.ru/arrows2.png) 0 0 no-repeat; 
 display:block; width:50px; height:50px; 
 position:fixed; bottom:10px; left:47%; 
 z-index:2000; 
} 
.scrollTop:hover{ background-position:0 -58px; } 


/* =============== */

/* General Style */
a:link {text-decoration:none; color:#4D6D91;}
a:active {text-decoration:none; color:#4D6D91;}
a:visited {text-decoration:none; color:#4D6D91;}
a:hover {text-decoration:underline; color:#000000;}

.blanco
 {color:#fdfeff}

.topLink a:link {text-decoration:none; color:#FFFFFF;}
.topLink a:active {text-decoration:none; color:#FFFFFF;}
.topLink a:visited {text-decoration:none; color:#FFFFFF;}
.topLink a:hover {text-decoration:none; color:#BDC8D8;}

.topLink1 a:link {text-decoration:none; color:#BDC8D8;}
.topLink1 a:active {text-decoration:none; color:#BDC8D8;}
.topLink1 a:visited {text-decoration:none; color:#BDC8D8;}
.topLink1 a:hover {text-decoration:none; color:#000000;}


.line {
 border-top: 5px solid white;
 border-bottom: 5px solid white; /* Линия снизу от текста */
 border-left: 5px solid white; /* Линия слева от текста */
 border-right: 5px solid white; /* Линия справа от текста */
 padding: 0 0px; /* Расстояние между линией и текстом */
 margin: 0 0%; /* Отступы от края до линии */
 }


td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#4D6D91}
a.noun:active {text-decoration:none; color:#4D6D91}
a.noun:visited {text-decoration:none; color:#4D6D91}
a.noun:hover {text-decoration:none; color:#000000}

hr {color:#8EA8C4;height:1px;}
label {cursor:pointer;cursor:hand}

.blockTitle {padding-left:19px; font-weight:bold; color:#FFFFFF; font-size:12px; background: url('/.s/t/831/20.gif') no-repeat 7px 6px;text-transform:capitalize;}

a.menu1:link {text-decoration:underline; color:#DDEEF7}
a.menu1:visited {text-decoration:underline; color:#DDEEF7}
a.menu1:hover {text-decoration:underline; color:#FFFFFF}
a.menu1:active {text-decoration:underline; color:#FFFFFF}
.menuTd {font-family:Tahoma,Arial,Helvetica; padding-left:15px;padding-right:12px; background: url('/.s/t/831/21.gif') no-repeat 0px 3px;}

.mTd {padding-left:12px;padding-top:5px;padding-right:1px;}
.pageTitle {font-family:Tahoma,Arial,Helvetica; font-size:8pt; font-weight:bold; color:#FFFFFF; padding-left:10px; padding-right:10px;}
.mframe {padding-left:15px; padding-bottom:20px; padding-right:3px;}

.blockT1 {border-left:1px solid #5694B5;}
.blockT2 {padding:5px;}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 11px; background: url('http://src.ucoz.ru/t/831/22.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* ----- */

/* Main Menu */
.m {font-family:Verdana,Tahoma,Arial,Helvetica; font-size:10pt;}
a.m:link {text-decoration:none; color:#4D6D91}
a.m:visited {text-decoration:none; color:#4D6D91}
a.m:hover {text-decoration:none; color:#000000;}
a.m:active {text-decoration:none; color:#4D6D91;}
.m1 {font-family:Times New Roman; font-size:12pt;}

.ma {font-weight:bold;}
a.ma:link {text-decoration:none; color:#000000}
a.ma:visited {text-decoration:none; color:#000000}
a.ma:hover {text-decoration:underline; color:#000000;}
li.m {margin: 0; padding: 0 0 0 11px; background: url('/.s/t/831/22.gif') no-repeat 3px 4px; margin-bottom: .6em;}

.shapka
a.shapka:hover{ }
a.shapka:link { text-decoration: none} 
a.shapka:visited { text-decoration: none}
a.shapka:active { text-decoration: none}

/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 11px; background: url('/.s/t/831/22.gif') no-repeat 3px 4px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#4D6D91;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#4D6D91;}
a.catName:visited {text-decoration:none; color:#4D6D91;}
a.catName:hover {text-decoration:none; color:#000000;}
a.catName:active {text-decoration:none; color:#4D6D91;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:underline; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}

.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:12px;font-weight:bold;color:#4D6D91; padding: 0 0 0 17px; background: url('http://src.ucoz.ru/t/831/24.gif') no-repeat 1px 3px;}
.eMessage {text-align:justify;padding-bottom:5px;FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.eGlav {text-align:center;padding-bottom:5px;FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman;color:#1e90ff; font-weight:bold;}
.eGlav1 {text-align:left;padding-bottom:5px;FONT-SIZE: 10pt; FONT-FAMILY: Times New Roman;}
.eVerdana {text-align:justify;padding-bottom:5px;FONT-SIZE: 10pt; FONT-FAMILY: Verdana}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;}
.textHr {color:#DDDDDD;height:1px;border:1px dashed #DDDDDD;}

.eDetails {background:#B8BDC4;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {background:#B8BDC4;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px; text-align:left;font-size:8pt;}
.eDetails2 {background:#B8BDC4;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:3px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/831/25.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTdError {color:#FF0000;FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTd1 {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTd2 {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTd3 {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTdSep {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manHr {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTdBrief {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTdText {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTdFiles {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manFlFile {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manTdBut {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manFlSbm {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manFlRst {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}
.manFlCnt {FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman}

.vtable {FONT-SIZE: 10pt; FONT-FAMILY: Times New Roman; font-weight: bold}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('http://src.ucoz.ru/t/831/23.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}
.cBlock2 {background:url('http://src.ucoz.ru/t/831/23.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}
/* -------------- */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:url('http://src.ucoz.ru/t/831/23.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}
.cBlock2 {background:url('http://src.ucoz.ru/t/831/23.gif') bottom repeat-x #FFFFFF;border-top:1px solid #C9CFD8;border-left:1px solid #B9BFC7;border-bottom:1px solid #4F5D71;border-right:1px solid #4F5D71;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#FAFCFE;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/831/26.gif') no-repeat 0px 4px;}
.archActive {text-decoration:underline;}
.archLi {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
a.archLink:link {text-decoration:none; color:#4D6D91;}
a.archLink:visited {text-decoration:none; color:#4D6D91;}
a.archLink:hover {text-decoration:underline; color:#4D6D91;}
a.archLink:active {text-decoration:underline; color:#4D6D91;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/831/27.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:visited {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#4D6D91}
a.archiveDateTitleLink:active {text-decoration:underline; color:#4D6D91}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:right; }
.calWday {border:1px outset #4F5D71; background:#95A5B8; width:17px;color:#FFFFFF;}
.calWdaySe {border:1px outset #4F5D71; background:#4B6383; width:17px; font-weight:bold;color:#FFFFFF;}
.calWdaySu {border:1px outset #4F5D71; background:#4B6383; width:17px; font-weight:bold; color:#FFFFFF;}
.calMday {border:1px inset #4F5D71; background:#FFFFFF;}
.calMdayA {border:1px inset #4F5D71; background:#E2E5E9; font-weight:bold;}
.calMdayIs {border:1px outset #4F5D71; background:#C6CCD3;}
.calMdayIsA {border:1px outset #4F5D71; background:#C6CCD3;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover {text-decoration:underline; color:#4D6D91;}
a.calMonthLink:active {text-decoration:underline; color:#000000;}
a.calMdayLink:link {text-decoration:none; color:#4D6D91;}
a.calMdayLink:visited {text-decoration:none; color:#4D6D91;}
a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMdayLink:active {text-decoration:none; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:green;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:green;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#1e90ff;} 
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:green;}
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color:#1e90ff;}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:green;}
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {color:#1e90ff;}
a.groupOther8:link,a.groupOther8:visited,a.groupOther8:hover {color:green;} 
a.groupOther9:link,a.groupOther9:visited,a.groupOther9:hover {color:green;}
a.groupOther10:link,a.groupOther10:visited,a.groupOther10:hover {color:green;} 
a.groupOther11:link,a.groupOther11:visited,a.groupOther11:hover {color:green;} 

/* ---------------- */

/* Other Styles */
.replaceTable {background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;height:100px;width:300px;border:1px solid #597798;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#A7AFB8}
.gTableTop {padding:2px;background:url('/.s/t/831/29.gif') #607795;color:#E2EBF5;font-weight:bold;height:36px;padding-left:10px;font-size:10pt;}
.gTableSubTop {padding:2px;background:url('/.s/t/831/17.gif') #B4C5DB;color:#000000;height:26px;}
.gTableBody {padding:2px;background:url('/.st/831/23.gif') bottom repeat-x #FFFFFF;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;}
.gTableLeft {padding:2px;background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;font-weight:bold;color:#4D6D91}
.gTableRight {padding:2px;background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;}
.gTableError {padding:2px;background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#E2EBF5;}
a.catLink:visited {text-decoration:none; color:#E2EBF5;}
a.catLink:hover {text-decoration:underline; color:#E2EBF5;}
a.catLink:active {text-decoration:underline; color:#E2EBF5;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#4D6D91;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4D6D91;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#4D6D91;}
a.forumBarA:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:url('http://src.ucoz.ru/t/831/23.gif') bottom repeat-x #FFFFFF;}
.fastNavCatA {background:url('http://src.ucoz.ru/t/831/23.gif') bottom repeat-x #FFFFFF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#A7AFB8;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;font-weight:bold;color:#4D6D91;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:url('/.s/t/831/8.gif');text-transform:lowercase;color:#FFFFFF; height:18px;font-weight:bold;font-size:7pt;padding-left:40px;}
.threadsDetails {padding:2px;background:#E3E6EA;height:20px;color:#4D6D91;}
.forumOnlineBar {padding:2px;background:#E3E6EA;height:20px;color:#4D6D91;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#4D6D91;}
a.threadLink:visited {text-decoration:none; color:#4D6D91;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {}
.postPoll {background:#FFFFFF;text-align:center;}
.postFirst {background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;border-bottom:3px solid #FFFFFF;}
.postRest1 {background:#FFFFFF;}
.postRest2 {background:url('/.s/t/831/23.gif') bottom repeat-x #FFFFFF;}
.postSeparator {height:3px;background:#2B3545;}

.postTdTop {background:url('/.s/t/831/17.gif') #B4C5DB;color:#000000;height:26px;}
.postBottom {background:#E3E6EA;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;background:#FFFFFF;FONT-SIZE: 12pt;FONT-FAMILY: Times New Roman }

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;FONT-SIZE: 11pt; FONT-FAMILY: Times New Roman}
.quoteMessage {background:#eff3f7;FONT-SIZE: 11pt; FONT-FAMILY: Times New Roman}

.signatureView {font-size:9pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/831/30.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/831/30.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */

.smilesPart {padding-top:5px;text-align:center}

/* ----------------- */


#yoblako{outline:0;} 




/* ====== forum End ====== */


/* приглашение на форум со страниц сайта
-------------------------------------------------------------- */
#forum-link { margin: 0 0 10px; color: #68B6EF;font-size: 14px;font-style: italic; padding: 5px;text-align: center; border: 1px solid #68B6EF;
width: 255px; height: 65px; background: #fff url(/Publ/forum-cup-of-tea.jpg) no-repeat bottom left;border-radius: 5px; }
#forum-link a {display: block; background: #FBAECF; border-radius: 5px; text-decoration: none;
 color: #FFFFFF; float: right; font-size: 12px; text-transform: uppercase; font-weight: bold;
 margin: 5px 10px 0 0; padding: 2px 5px; font-style: normal;}

#forum-link a:hover {background: #f687b7;}